
\definecolor{cc8c8c8}{RGB}{200,200,200}
\definecolor{cf38630}{RGB}{243,134,48}
\definecolor{cfa6900}{RGB}{250,105,0}
\definecolor{cffffff}{RGB}{255,255,255}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\begin{scope}[shift={(0,-308.26772)}]
  \begin{scope}[cm={{0.98493,0.0,0.0,0.98493,(-46.73846,408.33605)}},fill=cc8c8c8,miter limit=4.00,line width=0.081pt]
    \begin{scope}[cm={{6.99124,0.0,0.0,6.99124,(70.76857,-6.44691)}},fill=cc8c8c8,miter limit=4.00,line width=0.012pt]
      \path[fill=cc8c8c8,miter limit=4.00,line width=0.012pt] (49.3040,26.1390) ..
        controls (42.9330,26.1390) and (36.6670,26.1390) .. (30.3000,26.1390) ..
        controls (30.3000,26.4510) and (30.3000,26.7640) .. (30.3000,27.0770) ..
        controls (30.3000,31.4540) and (30.2800,35.8320) .. (30.3160,40.2090) ..
        controls (30.3200,40.9870) and (30.0870,41.2550) .. (29.3120,41.2060) ..
        controls (28.3740,41.1460) and (27.4330,41.1750) .. (26.4940,41.1950) ..
        controls (25.9780,41.2060) and (25.7950,41.0070) .. (25.7970,40.4830) ..
        controls (25.8040,37.6550) and (25.7960,34.8270) .. (25.7960,31.9990) --
        (22.3950,31.9990) .. controls (22.3950,35.8470) and (22.3950,39.6950) ..
        (22.3950,43.5420) .. controls (22.3950,43.8600) and (22.3950,44.1780) ..
        (22.3950,44.5480) .. controls (26.2150,44.5480) and (29.9110,44.5480) ..
        (33.7070,44.5480) .. controls (33.7070,44.1890) and (33.7070,43.8730) ..
        (33.7070,43.5600) .. controls (33.7070,39.1810) and (33.7210,34.8020) ..
        (33.6910,30.4230) .. controls (33.6850,29.7180) and (33.8820,29.5070) ..
        (34.5950,29.5140) .. controls (38.0340,29.5490) and (41.4720,29.5290) ..
        (44.9110,29.5320) .. controls (45.1940,29.5330) and (45.4750,29.5700) ..
        (45.8560,29.5960) .. controls (45.8560,40.0580) and (45.8560,50.4350) ..
        (45.8560,60.8150) .. controls (47.0320,60.8150) and (48.0980,60.8150) ..
        (49.2840,60.8150) .. controls (49.2840,58.1990) and (49.2840,55.6110) ..
        (49.2840,52.9300) .. controls (50.6460,52.9300) and (51.9890,52.9300) ..
        (53.3400,52.9300) -- (53.3400,49.2630) .. controls (52.0000,49.2630) and
        (50.6640,49.2630) .. (49.3040,49.2630) .. controls (49.3040,41.5750) and
        (49.3040,33.8860) .. (49.3040,26.1390) -- cycle;
      \path[fill=cc8c8c8,miter limit=4.00,line width=0.012pt] (83.8150,33.9960) ..
        controls (79.2760,33.9660) and (74.7350,33.9800) .. (70.1960,33.9800) ..
        controls (69.8870,33.9800) and (69.5770,33.9800) .. (69.2530,33.9800) ..
        controls (69.2530,35.1770) and (69.2530,36.2440) .. (69.2530,37.3710) ..
        controls (75.5560,37.3710) and (81.8270,37.3710) .. (88.1160,37.3710) ..
        controls (88.1160,31.0120) and (88.1160,24.6930) .. (88.1160,18.4070) ..
        controls (60.9850,18.4070) and (33.9270,18.4070) .. (6.8840,18.4070) ..
        controls (6.8840,25.3300) and (6.8840,32.1700) .. (6.8840,39.1260) .. controls
        (9.2450,39.1260) and (11.5620,39.1260) .. (13.9560,39.1260) .. controls
        (13.9560,46.1050) and (13.9560,52.9680) .. (13.9560,59.8350) .. controls
        (15.0770,59.8350) and (16.1140,59.8350) .. (17.1770,59.8350) .. controls
        (17.1770,48.4240) and (17.1770,39.0540) .. (17.1770,27.6690) .. controls
        (16.0810,27.6690) and (15.0460,27.6690) .. (13.8880,27.6690) .. controls
        (13.8880,31.0420) and (13.8880,32.3770) .. (13.8880,35.7670) .. controls
        (12.8310,35.7670) and (11.8920,35.7320) .. (10.9580,35.7800) .. controls
        (10.3190,35.8130) and (10.1340,35.6030) .. (10.1380,34.9640) .. controls
        (10.1650,30.8810) and (10.1670,26.7980) .. (10.1380,22.7140) .. controls
        (10.1340,22.0420) and (10.3370,21.8450) .. (11.0030,21.8500) .. controls
        (14.4130,21.8790) and (17.8250,21.8630) .. (21.2370,21.8640) .. controls
        (22.3890,21.8640) and (22.3930,21.8650) .. (22.3930,22.9930) .. controls
        (22.3930,24.3300) and (22.3930,25.6660) .. (22.3930,27.0030) --
        (25.7930,27.0030) .. controls (25.7910,25.5350) and (25.7970,24.0670) ..
        (25.7930,22.5990) .. controls (25.7930,22.0380) and (25.9790,21.8550) ..
        (26.5370,21.8560) .. controls (35.2380,21.8700) and (43.9390,21.8650) ..
        (52.6410,21.8700) .. controls (52.8210,21.8700) and (53.0000,21.9170) ..
        (53.2660,21.9540) .. controls (53.2660,29.5410) and (53.2660,37.0990) ..
        (53.2660,44.7010) .. controls (54.4440,44.7010) and (55.5340,44.7010) ..
        (56.7190,44.7010) .. controls (56.7190,39.6790) and (56.7190,34.6750) ..
        (56.7190,29.6000) .. controls (58.2190,29.6000) and (59.6250,29.6000) ..
        (61.1040,29.6000) .. controls (61.1040,36.1240) and (61.1040,42.6610) ..
        (61.1040,49.2650) .. controls (59.9640,49.2650) and (58.8170,49.2650) ..
        (57.6720,49.2650) -- (57.6720,52.9320) .. controls (59.9980,52.9320) and
        (62.3220,52.9320) .. (64.6640,52.9320) .. controls (64.6640,50.2720) and
        (64.6640,47.7050) .. (64.6640,45.0480) .. controls (65.4920,45.0480) and
        (66.2360,45.0480) .. (66.9820,45.0480) .. controls (69.9370,45.0490) and
        (72.8920,45.0390) .. (75.8470,45.0650) .. controls (76.0950,45.0670) and
        (76.5540,45.2900) .. (76.5580,45.4240) .. controls (76.6130,46.7520) and
        (76.5910,48.0850) .. (76.5910,49.4910) .. controls (74.0250,49.4910) and
        (74.5930,49.4910) .. (72.1440,49.4910) .. controls (72.1440,50.7310) and
        (72.1440,51.8910) .. (72.1440,53.0460) .. controls (75.7770,53.0460) and
        (76.3410,53.0460) .. (79.9550,53.0460) .. controls (79.9550,49.2040) and
        (79.9550,45.4120) .. (79.9550,41.5310) .. controls (74.8300,41.5310) and
        (69.7690,41.5310) .. (64.6850,41.5310) .. controls (64.6850,37.5090) and
        (64.6850,33.5730) .. (64.6850,29.5270) .. controls (69.8490,29.5270) and
        (71.9620,29.5270) .. (77.0830,29.5270) .. controls (77.0830,28.3300) and
        (77.0830,27.2440) .. (77.0830,26.0830) .. controls (76.6010,26.0830) and
        (76.1770,26.0830) .. (75.7510,26.0830) .. controls (68.7120,26.0830) and
        (64.6750,26.0780) .. (57.6360,26.0920) .. controls (57.0440,26.0930) and
        (56.6610,26.0450) .. (56.7200,25.2870) .. controls (56.7840,24.4590) and
        (56.7840,23.6180) .. (56.7200,22.7900) .. controls (56.6590,22.0290) and
        (56.9430,21.8480) .. (57.6710,21.8500) .. controls (66.4010,21.8720) and
        (75.1300,21.8720) .. (83.8620,21.8500) .. controls (84.5610,21.8480) and
        (84.7940,22.0380) .. (84.7880,22.7520) .. controls (84.7590,26.1900) and
        (84.7550,29.6280) .. (84.7900,33.0660) .. controls (84.8000,33.8240) and
        (84.5340,34.0000) .. (83.8150,33.9960) -- cycle;
    \end{scope}
    \path[fill=cc8c8c8,miter limit=4.00,line width=0.081pt] (252.2331,367.3326) ..
      controls (252.2241,362.4666) and (254.0787,361.4809) .. (258.5253,361.5019) ..
      controls (290.6430,361.6623) and (322.7607,361.6001) .. (354.8714,361.6001) ..
      controls (357.0667,361.6001) and (359.2689,361.6001) .. (361.6739,361.6001) ..
      controls (361.6739,317.1148) and (361.6739,294.2604) .. (361.6739,250.4464) ..
      controls (353.5641,250.4464) and (345.8038,250.4464) .. (337.5611,250.4464) ..
      controls (337.5611,286.5211) and (337.5611,301.1748) .. (337.5611,337.5851) ..
      controls (301.3186,337.5851) and (265.5863,337.5851) .. (229.3997,337.5851) ..
      controls (229.3997,340.8221) and (229.3997,343.2550) .. (229.3997,345.6670) ..
      controls (229.3997,367.7384) and (229.3997,389.8027) .. (229.3997,411.8810) --
      (252.2680,411.8810) .. controls (252.2610,397.0246) and (252.2868,382.1822) ..
      (252.2302,367.3329) -- cycle;
    \path[fill=cc8c8c8,miter limit=4.00,line width=0.081pt] (447.5402,393.5707) ..
      controls (447.5402,420.8295) and (447.5402,447.2214) .. (447.5402,473.7252) ..
      controls (472.1215,473.7252) and (482.3986,473.7252) .. (506.6232,473.7252) ..
      controls (506.6232,465.6503) and (506.6232,458.0299) .. (506.6232,449.7662) ..
      controls (489.8722,449.7662) and (487.4392,449.7662) .. (470.3946,449.7662) ..
      controls (470.3946,440.3630) and (470.6390,431.5610) .. (470.2964,422.8010) ..
      controls (470.1359,418.1518) and (471.5688,416.6977) .. (476.2879,416.7326) ..
      controls (486.6209,416.8308) and (496.9470,416.7138) .. (507.2870,416.7326) --
      (507.2870,393.5777) .. controls (487.3760,393.5707) and (467.4510,393.5707) ..
      (447.5399,393.5707) -- cycle;
    \path[fill=cc8c8c8,miter limit=4.00,line width=0.081pt] (663.2688,286.7236) ..
      controls (663.2688,359.6282) and (663.2688,432.1833) .. (663.2688,504.8711) ..
      controls (634.6047,504.8711) and (606.6817,504.8711) .. (578.7308,504.8711) ..
      controls (578.4439,503.8853) and (578.0739,503.1723) .. (578.0739,502.4521) ..
      controls (578.0173,475.2143) and (578.0078,447.9904) .. (577.9342,420.7526) ..
      controls (577.9342,417.4107) and (579.7100,416.7466) .. (582.5903,416.7956) ..
      controls (589.9242,416.9079) and (597.2580,417.0617) .. (604.5778,416.7390) ..
      controls (609.0592,416.5436) and (610.4505,418.1022) .. (610.3666,422.5347) ..
      controls (610.1495,436.4192) and (610.2817,436.3493) .. (610.3100,450.2410) ..
      controls (610.3100,452.4083) and (610.5129,454.5685) .. (610.6110,456.5750) ..
      controls (618.7768,456.5750) and (626.1945,456.5750) .. (633.5772,456.5750) ..
      controls (633.5772,430.4907) and (633.5772,418.8712) .. (633.5772,393.5630) ..
      controls (603.0325,393.5630) and (572.6067,393.5630) .. (542.2297,393.5630) --
      (542.2297,416.7179) .. controls (544.2852,416.7089) and (546.3476,416.7367) ..
      (548.4031,416.7179) .. controls (553.4997,416.6613) and (555.2195,418.0253) ..
      (555.1775,423.2967) .. controls (554.9189,448.4652) and (554.9189,473.6266) ..
      (555.1775,498.7951) .. controls (555.2341,504.1643) and (553.3877,505.2829) ..
      (548.3891,505.2690) .. controls (506.5116,505.0868) and (464.6340,505.1576) ..
      (422.7355,505.1434) .. controls (420.7431,505.1434) and (418.7506,504.9830) ..
      (416.1148,504.8641) .. controls (416.1148,485.7081) and (416.1148,467.0554) ..
      (416.1148,447.8436) .. controls (379.4529,447.8436) and (343.4689,447.8436) ..
      (306.7929,447.8436) .. controls (306.7929,438.6710) and (307.0100,430.0858) ..
      (306.6947,421.5075) .. controls (306.5475,417.0752) and (307.9531,415.6419) ..
      (312.3995,415.7188) .. controls (326.8434,415.9491) and (327.3398,415.8170) ..
      (341.7977,415.7849) .. controls (343.7762,415.7759) and (345.7548,415.5612) ..
      (347.7892,415.4281) .. controls (347.7892,407.7238) and (347.7892,400.6557) ..
      (347.7892,393.1331) .. controls (321.3693,393.1331) and (309.1626,393.1331) ..
      (282.9315,393.1331) .. controls (282.9315,419.4970) and (282.9315,445.5114) ..
      (282.9315,472.2879) .. controls (319.0202,472.2879) and (354.7664,472.2879) ..
      (390.6385,472.2879) .. controls (390.6385,483.5018) and (390.6385,493.9467) ..
      (390.6385,504.8880) .. controls (344.3495,504.8880) and (298.7667,504.8880) ..
      (252.8063,504.8880) .. controls (252.6317,503.0213) and (252.3448,501.3854) ..
      (252.3448,499.7354) .. controls (252.3358,482.0965) and (252.2976,464.4507) ..
      (252.2976,446.8118) -- (229.4012,446.8118) .. controls (229.4012,462.1087) and
      (229.4012,477.4125) .. (229.4012,492.7093) .. controls (229.4012,505.1537) and
      (229.4012,505.1537) .. (217.0058,505.1537) .. controls (209.2105,505.1537) and
      (201.4153,505.1537) .. (193.0958,505.1537) .. controls (193.0958,485.0888) and
      (193.0958,466.0027) .. (193.0958,446.7349) .. controls (185.1747,446.7349) and
      (177.7990,446.7349) .. (169.7171,446.7349) .. controls (169.7171,466.3733) and
      (169.7171,485.5852) .. (169.7171,504.8880) .. controls (160.2299,504.8880) and
      (151.4489,504.8880) .. (141.8919,504.8880) .. controls (141.8919,438.4293) and
      (141.8919,372.2503) .. (141.8919,306.0013) .. controls (133.5375,306.0013) and
      (125.9589,306.0013) .. (118.4364,306.0013) .. controls (118.4364,380.6398) and
      (118.4364,454.8727) .. (118.4364,529.0218) .. controls (308.3463,529.0218) and
      (497.7669,529.0218) .. (687.2782,529.0218) .. controls (687.2782,448.0143) and
      (687.2782,367.3634) .. (687.2782,286.7125) .. controls (679.2313,286.7195) and
      (671.6249,286.7195) .. (663.2703,286.7195) -- cycle;
  \end{scope}
  \begin{scope}[shift={(-5.26181,128.38818)}]
    \path (63.4387,566.8915) -- (63.1095,566.3154) -- (35.6198,566.3154) --
      (35.2906,566.8915) .. controls (35.2906,566.8915) and (35.2906,566.9738) ..
      (35.2083,566.9738) -- (29.2824,576.2742) -- (69.2824,576.2742) --
      (63.3564,566.9738) .. controls (63.4387,566.9738) and (63.4387,566.9738) ..
      (63.4387,566.8915) -- cycle(53.1507,572.8997) -- (45.4963,572.8997) ..
      controls (44.8379,572.8997) and (44.2618,572.3236) .. (44.2618,571.6652) ..
      controls (44.2618,571.0067) and (44.8379,570.4306) .. (45.4963,570.4306) --
      (53.1507,570.4306) .. controls (53.8091,570.4306) and (54.3852,571.0067) ..
      (54.3852,571.6652) .. controls (54.3852,572.3236) and (53.8914,572.8997) ..
      (53.1507,572.8997) -- cycle;
    \path (62.7803,563.9285) .. controls (62.7803,559.2372) and (62.8626,544.4224)
      .. (62.8626,544.4224) -- (35.9490,544.4224) .. controls (35.9490,544.4224) and
      (36.0313,559.2372) .. (36.0313,563.9285) -- (62.7803,563.9285) -- cycle;
    \path (53.1507,570.4306) -- (45.4963,570.4306) .. controls (44.8379,570.4306)
      and (44.2618,571.0067) .. (44.2618,571.6652) .. controls (44.2618,572.3236)
      and (44.8379,572.8997) .. (45.4963,572.8997) -- (53.1507,572.8997) .. controls
      (53.8091,572.8997) and (54.3852,572.3236) .. (54.3852,571.6652) .. controls
      (54.3852,571.0067) and (53.8914,570.4306) .. (53.1507,570.4306) -- cycle;
    \path (74.0560,574.4635) -- (67.7186,564.5047) .. controls (67.7186,560.5541)
      and (67.8009,544.4224) .. (67.8009,544.4224) .. controls (67.8009,541.7063)
      and (65.5786,539.4841) .. (62.8626,539.4841) -- (35.9490,539.4841) .. controls
      (33.2330,539.4841) and (31.0107,541.7063) .. (31.0107,544.4224) .. controls
      (31.0107,544.4224) and (31.0930,560.5540) .. (31.0930,564.5047) --
      (24.6733,574.4635) .. controls (23.6856,575.6158) and (23.4387,577.2619) ..
      (24.0149,578.7433) .. controls (24.6733,580.3071) and (26.1548,581.2948) ..
      (27.8009,581.2948) -- (70.9284,581.2948) .. controls (72.5745,581.2948) and
      (74.0560,580.3071) .. (74.7144,578.7433) .. controls (75.2906,577.2619) and
      (75.0437,575.6158) .. (74.0560,574.4635) -- cycle(62.8626,544.4224) ..
      controls (62.8626,544.4224) and (62.7803,559.2372) .. (62.7803,563.9285) --
      (35.9490,563.9285) .. controls (35.9490,559.2372) and (35.8667,544.4224) ..
      (35.8667,544.4224) -- (62.8626,544.4224) -- cycle(29.3646,576.2742) --
      (35.2906,566.9738) .. controls (35.2906,566.9738) and (35.3729,566.8915) ..
      (35.3729,566.8915) -- (35.7021,566.3154) -- (63.1918,566.3154) --
      (63.5210,566.8915) .. controls (63.5210,566.8915) and (63.5210,566.9738) ..
      (63.6033,566.9738) -- (69.5292,576.2742) -- (29.3646,576.2742) -- cycle;
  \end{scope}
  \begin{scope}[shift={(-461.98701,-192.58229)}]
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.0773cm);
    \path[draw=cfa6900,fill=cfa6900,line width=0.235pt]
      (622.8285,803.3504)(622.9167,796.6559) .. controls (622.8872,796.6559) and
      (622.8579,796.6559) .. (622.8285,796.6559) .. controls (621.1256,796.6559) and
      (617.9545,793.8960) .. (616.6920,792.7215) .. controls (616.3984,792.4573) and
      (616.1635,792.1636) .. (616.0461,791.7819) .. controls (615.8992,791.4296) and
      (615.6937,791.1947) .. (615.5175,791.0186) .. controls (615.8112,790.6368) and
      (616.2809,790.1671) .. (617.0150,789.6973) .. controls (618.7473,788.5815) and
      (619.7749,787.4071) .. (620.0979,786.7905) .. controls (620.4503,786.1739) and
      (620.4209,785.8803) .. (619.8043,785.8509) .. controls (619.1877,785.8215) and
      (617.8077,786.9079) .. (617.8077,786.9079) .. controls (617.8077,786.9079) and
      (615.9580,788.4641) .. (614.7248,790.5781) .. controls (614.3724,790.5194) and
      (613.8733,790.5194) .. (613.4622,790.8717) .. controls (612.7869,791.4296) and
      (612.9337,792.2811) .. (613.1686,792.6921) .. controls (612.9631,792.8683) and
      (612.7282,793.0445) .. (612.4346,793.2207) .. controls (610.6729,794.4245) and
      (609.6746,795.5989) .. (609.3223,796.1862) .. controls (608.9699,796.8028) and
      (608.9993,797.0964) .. (609.6159,797.1257) .. controls (610.2325,797.1551) and
      (611.6125,796.0687) .. (611.6125,796.0687) .. controls (611.6125,796.0687) and
      (612.8457,795.0117) .. (613.9908,793.4849) .. controls (614.2256,793.6024) and
      (614.5780,793.7785) .. (615.0184,793.9841) .. controls (615.1358,794.0428) and
      (615.2239,794.1015) .. (615.3414,794.1602) .. controls (616.2516,794.9236) and
      (617.3673,796.6853) .. (618.1894,798.1240) .. controls (618.8354,799.2398) and
      (618.8354,800.6491) .. (618.1894,801.7649) .. controls (617.3673,803.2329) and
      (616.1929,805.0827) .. (615.2827,805.8461) .. controls (615.1946,805.9342) and
      (615.0771,805.9929) .. (614.9890,806.0223) .. controls (614.7835,806.1104) and
      (614.6367,806.1984) .. (614.4899,806.2571) .. controls (613.2567,804.3780) and
      (611.6712,803.0274) .. (611.6712,803.0274) .. controls (611.6712,803.0274) and
      (610.2912,801.9410) .. (609.6746,801.9704) .. controls (609.0580,801.9998) and
      (609.0287,802.2933) .. (609.3810,802.9099) .. controls (609.7333,803.5265) and
      (610.7316,804.7010) .. (612.4640,805.8167) .. controls (612.9631,806.1397) and
      (613.3448,806.4627) .. (613.6384,806.7563) .. controls (613.4622,806.8737) and
      (613.3448,806.9618) .. (613.2567,807.0793) .. controls (612.9925,807.3729) and
      (612.6401,808.4299) .. (613.4329,809.0758) .. controls (613.9908,809.5456) and
      (614.6367,809.4282) .. (614.9890,809.3107) .. controls (615.0771,809.2813) and
      (615.1652,809.2520) .. (615.2239,809.1933) .. controls (616.4278,810.9256) and
      (617.8371,812.1294) .. (617.8371,812.1294) .. controls (617.8371,812.1294) and
      (619.2171,813.2158) .. (619.8337,813.1865) .. controls (620.4503,813.1571) and
      (620.4796,812.8635) .. (620.1273,812.2469) .. controls (619.7749,811.6303) and
      (618.7767,810.4558) .. (617.0443,809.3401) .. controls (616.5452,809.0171) and
      (616.1929,808.6941) .. (615.8992,808.4299) .. controls (615.9286,808.3712) and
      (615.9579,808.3124) .. (615.9873,808.2244) .. controls (616.1342,807.8427) and
      (616.3690,807.5197) .. (616.6627,807.2554) .. controls (617.9252,806.0810) and
      (621.0669,803.3210) .. (622.7992,803.3210)(622.7698,803.3504) .. controls
      (624.4728,803.3504) and (627.7906,806.1104) .. (629.0825,807.2848) .. controls
      (629.3762,807.5491) and (629.6110,807.9014) .. (629.7579,808.2538) .. controls
      (629.8166,808.3712) and (629.8460,808.4593) .. (629.9047,808.5474) .. controls
      (629.6404,808.8116) and (629.2881,809.1052) .. (628.8476,809.3695) .. controls
      (627.1153,810.4852) and (626.0877,811.6597) .. (625.7647,812.2763) .. controls
      (625.4124,812.8929) and (625.4417,813.1865) .. (626.0583,813.2159) .. controls
      (626.6749,813.2453) and (628.0549,812.1588) .. (628.0549,812.1588) .. controls
      (628.0549,812.1588) and (629.4642,810.9550) .. (630.6387,809.2521) .. controls
      (630.6681,809.2815) and (630.7268,809.2815) .. (630.7561,809.3108) .. controls
      (631.1085,809.4282) and (631.7544,809.5457) .. (632.3123,809.0759) .. controls
      (633.1051,808.4299) and (632.7527,807.3729) .. (632.4885,807.0793) .. controls
      (632.4004,806.9912) and (632.3123,806.9031) .. (632.1949,806.8150) .. controls
      (632.4885,806.4921) and (632.8702,806.1691) .. (633.4280,805.8167) .. controls
      (635.1604,804.7010) and (636.1880,803.5265) .. (636.5110,802.9100) .. controls
      (636.8633,802.2934) and (636.8340,801.9998) .. (636.2174,801.9704) .. controls
      (635.6008,801.9410) and (634.2208,803.0274) .. (634.2208,803.0274) .. controls
      (634.2208,803.0274) and (632.6059,804.4074) .. (631.3727,806.3159) .. controls
      (631.1966,806.2278) and (630.9910,806.1397) .. (630.7561,806.0223) .. controls
      (630.6387,805.9636) and (630.5506,805.9048) .. (630.4332,805.8461) .. controls
      (629.5229,805.0827) and (628.4072,803.3210) .. (627.5851,801.8823) .. controls
      (626.9391,800.7666) and (626.9391,799.3572) .. (627.5851,798.2415) .. controls
      (628.4072,796.7734) and (629.5817,794.9236) .. (630.4919,794.1602) .. controls
      (630.5800,794.0721) and (630.6974,794.0134) .. (630.8149,793.9841) .. controls
      (631.2846,793.7785) and (631.6076,793.6317) .. (631.8425,793.4849) .. controls
      (632.9876,795.0411) and (634.2208,796.0687) .. (634.2208,796.0687) .. controls
      (634.2208,796.0687) and (635.6008,797.1551) .. (636.2174,797.1257) .. controls
      (636.8340,797.0963) and (636.8633,796.8028) .. (636.5110,796.1862) .. controls
      (636.1586,795.5696) and (635.1604,794.3951) .. (633.4280,793.2794) .. controls
      (633.1344,793.1032) and (632.8995,792.8977) .. (632.6940,792.7215) .. controls
      (632.8995,792.2811) and (633.0463,791.4590) .. (632.4004,790.9011) .. controls
      (631.9893,790.5488) and (631.5195,790.5488) .. (631.1672,790.6075) .. controls
      (629.8753,788.5228) and (628.0255,786.9667) .. (628.0255,786.9667) .. controls
      (628.0255,786.9667) and (626.6455,785.8803) .. (626.0289,785.9097) .. controls
      (625.4124,785.9391) and (625.3830,786.2326) .. (625.7353,786.8492) .. controls
      (626.0877,787.4658) and (627.0860,788.6403) .. (628.8183,789.7560) .. controls
      (629.5230,790.2258) and (629.9927,790.6662) .. (630.3157,791.0479) .. controls
      (630.1396,791.1947) and (629.9340,791.4590) .. (629.7872,791.7820) .. controls
      (629.6404,792.1637) and (629.4055,792.4866) .. (629.1119,792.7509) .. controls
      (627.8494,793.9253) and (624.6196,796.6853) ..
      (622.8873,796.6853)(631.2846,791.2828) .. controls (631.8131,791.1654) and
      (632.2829,791.6352) .. (632.1655,792.1637) .. controls (632.1068,792.4279) and
      (631.9012,792.6334) .. (631.6370,792.6922) .. controls (631.1085,792.8096) and
      (630.6387,792.3398) .. (630.7561,791.8113) .. controls (630.8148,791.5471) and
      (631.0204,791.3415) .. (631.2846,791.2828) -- cycle(614.4899,792.6041) ..
      controls (613.9614,792.7215) and (613.4916,792.2517) .. (613.6090,791.7232) ..
      controls (613.6677,791.4590) and (613.8733,791.2535) .. (614.1375,791.1947) ..
      controls (614.6660,791.0773) and (615.1358,791.5471) .. (615.0184,792.0756) ..
      controls (614.9597,792.3398) and (614.7541,792.5454) .. (614.4899,792.6041) --
      cycle(614.5486,808.6648) .. controls (614.0201,808.7823) and
      (613.5503,808.3125) .. (613.6677,807.7840) .. controls (613.7264,807.5197) and
      (613.9320,807.3142) .. (614.1962,807.2555) .. controls (614.7247,807.1380) and
      (615.1945,807.6078) .. (615.0771,808.1363) .. controls (615.0184,808.4006) and
      (614.8128,808.6061) .. (614.5486,808.6648) -- cycle(631.4901,808.5767) ..
      controls (630.9616,808.6941) and (630.4918,808.2244) .. (630.6093,807.6959) ..
      controls (630.6680,807.4316) and (630.8735,807.2261) .. (631.1378,807.1674) ..
      controls (631.6663,807.0499) and (632.1361,807.5197) .. (632.0186,808.0482) ..
      controls (631.9599,808.3124) and (631.7544,808.5180) .. (631.4901,808.5767) --
      cycle;
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.3629cm);
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) ellipse (0.7867cm and 0.7867cm);
  \end{scope}
  \begin{scope}[shift={(-305.10324,-16.57592)}]
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.0773cm);
    \path[draw=cfa6900,fill=cfa6900,line width=0.235pt]
      (622.8285,803.3504)(622.9167,796.6559) .. controls (622.8872,796.6559) and
      (622.8579,796.6559) .. (622.8285,796.6559) .. controls (621.1256,796.6559) and
      (617.9545,793.8960) .. (616.6920,792.7215) .. controls (616.3984,792.4573) and
      (616.1635,792.1636) .. (616.0461,791.7819) .. controls (615.8992,791.4296) and
      (615.6937,791.1947) .. (615.5175,791.0186) .. controls (615.8112,790.6368) and
      (616.2809,790.1671) .. (617.0150,789.6973) .. controls (618.7473,788.5815) and
      (619.7749,787.4071) .. (620.0979,786.7905) .. controls (620.4503,786.1739) and
      (620.4209,785.8803) .. (619.8043,785.8509) .. controls (619.1877,785.8215) and
      (617.8077,786.9079) .. (617.8077,786.9079) .. controls (617.8077,786.9079) and
      (615.9580,788.4641) .. (614.7248,790.5781) .. controls (614.3724,790.5194) and
      (613.8733,790.5194) .. (613.4622,790.8717) .. controls (612.7869,791.4296) and
      (612.9337,792.2811) .. (613.1686,792.6921) .. controls (612.9631,792.8683) and
      (612.7282,793.0445) .. (612.4346,793.2207) .. controls (610.6729,794.4245) and
      (609.6746,795.5989) .. (609.3223,796.1862) .. controls (608.9699,796.8028) and
      (608.9993,797.0964) .. (609.6159,797.1257) .. controls (610.2325,797.1551) and
      (611.6125,796.0687) .. (611.6125,796.0687) .. controls (611.6125,796.0687) and
      (612.8457,795.0117) .. (613.9908,793.4849) .. controls (614.2256,793.6024) and
      (614.5780,793.7785) .. (615.0184,793.9841) .. controls (615.1358,794.0428) and
      (615.2239,794.1015) .. (615.3414,794.1602) .. controls (616.2516,794.9236) and
      (617.3673,796.6853) .. (618.1894,798.1240) .. controls (618.8354,799.2398) and
      (618.8354,800.6491) .. (618.1894,801.7649) .. controls (617.3673,803.2329) and
      (616.1929,805.0827) .. (615.2827,805.8461) .. controls (615.1946,805.9342) and
      (615.0771,805.9929) .. (614.9890,806.0223) .. controls (614.7835,806.1104) and
      (614.6367,806.1984) .. (614.4899,806.2571) .. controls (613.2567,804.3780) and
      (611.6712,803.0274) .. (611.6712,803.0274) .. controls (611.6712,803.0274) and
      (610.2912,801.9410) .. (609.6746,801.9704) .. controls (609.0580,801.9998) and
      (609.0287,802.2933) .. (609.3810,802.9099) .. controls (609.7333,803.5265) and
      (610.7316,804.7010) .. (612.4640,805.8167) .. controls (612.9631,806.1397) and
      (613.3448,806.4627) .. (613.6384,806.7563) .. controls (613.4622,806.8737) and
      (613.3448,806.9618) .. (613.2567,807.0793) .. controls (612.9925,807.3729) and
      (612.6401,808.4299) .. (613.4329,809.0758) .. controls (613.9908,809.5456) and
      (614.6367,809.4282) .. (614.9890,809.3107) .. controls (615.0771,809.2813) and
      (615.1652,809.2520) .. (615.2239,809.1933) .. controls (616.4278,810.9256) and
      (617.8371,812.1294) .. (617.8371,812.1294) .. controls (617.8371,812.1294) and
      (619.2171,813.2158) .. (619.8337,813.1865) .. controls (620.4503,813.1571) and
      (620.4796,812.8635) .. (620.1273,812.2469) .. controls (619.7749,811.6303) and
      (618.7767,810.4558) .. (617.0443,809.3401) .. controls (616.5452,809.0171) and
      (616.1929,808.6941) .. (615.8992,808.4299) .. controls (615.9286,808.3712) and
      (615.9579,808.3124) .. (615.9873,808.2244) .. controls (616.1342,807.8427) and
      (616.3690,807.5197) .. (616.6627,807.2554) .. controls (617.9252,806.0810) and
      (621.0669,803.3210) .. (622.7992,803.3210)(622.7698,803.3504) .. controls
      (624.4728,803.3504) and (627.7906,806.1104) .. (629.0825,807.2848) .. controls
      (629.3762,807.5491) and (629.6110,807.9014) .. (629.7579,808.2538) .. controls
      (629.8166,808.3712) and (629.8460,808.4593) .. (629.9047,808.5474) .. controls
      (629.6404,808.8116) and (629.2881,809.1052) .. (628.8476,809.3695) .. controls
      (627.1153,810.4852) and (626.0877,811.6597) .. (625.7647,812.2763) .. controls
      (625.4124,812.8929) and (625.4417,813.1865) .. (626.0583,813.2159) .. controls
      (626.6749,813.2453) and (628.0549,812.1588) .. (628.0549,812.1588) .. controls
      (628.0549,812.1588) and (629.4642,810.9550) .. (630.6387,809.2521) .. controls
      (630.6681,809.2815) and (630.7268,809.2815) .. (630.7561,809.3108) .. controls
      (631.1085,809.4282) and (631.7544,809.5457) .. (632.3123,809.0759) .. controls
      (633.1051,808.4299) and (632.7527,807.3729) .. (632.4885,807.0793) .. controls
      (632.4004,806.9912) and (632.3123,806.9031) .. (632.1949,806.8150) .. controls
      (632.4885,806.4921) and (632.8702,806.1691) .. (633.4280,805.8167) .. controls
      (635.1604,804.7010) and (636.1880,803.5265) .. (636.5110,802.9100) .. controls
      (636.8633,802.2934) and (636.8340,801.9998) .. (636.2174,801.9704) .. controls
      (635.6008,801.9410) and (634.2208,803.0274) .. (634.2208,803.0274) .. controls
      (634.2208,803.0274) and (632.6059,804.4074) .. (631.3727,806.3159) .. controls
      (631.1966,806.2278) and (630.9910,806.1397) .. (630.7561,806.0223) .. controls
      (630.6387,805.9636) and (630.5506,805.9048) .. (630.4332,805.8461) .. controls
      (629.5229,805.0827) and (628.4072,803.3210) .. (627.5851,801.8823) .. controls
      (626.9391,800.7666) and (626.9391,799.3572) .. (627.5851,798.2415) .. controls
      (628.4072,796.7734) and (629.5817,794.9236) .. (630.4919,794.1602) .. controls
      (630.5800,794.0721) and (630.6974,794.0134) .. (630.8149,793.9841) .. controls
      (631.2846,793.7785) and (631.6076,793.6317) .. (631.8425,793.4849) .. controls
      (632.9876,795.0411) and (634.2208,796.0687) .. (634.2208,796.0687) .. controls
      (634.2208,796.0687) and (635.6008,797.1551) .. (636.2174,797.1257) .. controls
      (636.8340,797.0963) and (636.8633,796.8028) .. (636.5110,796.1862) .. controls
      (636.1586,795.5696) and (635.1604,794.3951) .. (633.4280,793.2794) .. controls
      (633.1344,793.1032) and (632.8995,792.8977) .. (632.6940,792.7215) .. controls
      (632.8995,792.2811) and (633.0463,791.4590) .. (632.4004,790.9011) .. controls
      (631.9893,790.5488) and (631.5195,790.5488) .. (631.1672,790.6075) .. controls
      (629.8753,788.5228) and (628.0255,786.9667) .. (628.0255,786.9667) .. controls
      (628.0255,786.9667) and (626.6455,785.8803) .. (626.0289,785.9097) .. controls
      (625.4124,785.9391) and (625.3830,786.2326) .. (625.7353,786.8492) .. controls
      (626.0877,787.4658) and (627.0860,788.6403) .. (628.8183,789.7560) .. controls
      (629.5230,790.2258) and (629.9927,790.6662) .. (630.3157,791.0479) .. controls
      (630.1396,791.1947) and (629.9340,791.4590) .. (629.7872,791.7820) .. controls
      (629.6404,792.1637) and (629.4055,792.4866) .. (629.1119,792.7509) .. controls
      (627.8494,793.9253) and (624.6196,796.6853) ..
      (622.8873,796.6853)(631.2846,791.2828) .. controls (631.8131,791.1654) and
      (632.2829,791.6352) .. (632.1655,792.1637) .. controls (632.1068,792.4279) and
      (631.9012,792.6334) .. (631.6370,792.6922) .. controls (631.1085,792.8096) and
      (630.6387,792.3398) .. (630.7561,791.8113) .. controls (630.8148,791.5471) and
      (631.0204,791.3415) .. (631.2846,791.2828) -- cycle(614.4899,792.6041) ..
      controls (613.9614,792.7215) and (613.4916,792.2517) .. (613.6090,791.7232) ..
      controls (613.6677,791.4590) and (613.8733,791.2535) .. (614.1375,791.1947) ..
      controls (614.6660,791.0773) and (615.1358,791.5471) .. (615.0184,792.0756) ..
      controls (614.9597,792.3398) and (614.7541,792.5454) .. (614.4899,792.6041) --
      cycle(614.5486,808.6648) .. controls (614.0201,808.7823) and
      (613.5503,808.3125) .. (613.6677,807.7840) .. controls (613.7264,807.5197) and
      (613.9320,807.3142) .. (614.1962,807.2555) .. controls (614.7247,807.1380) and
      (615.1945,807.6078) .. (615.0771,808.1363) .. controls (615.0184,808.4006) and
      (614.8128,808.6061) .. (614.5486,808.6648) -- cycle(631.4901,808.5767) ..
      controls (630.9616,808.6941) and (630.4918,808.2244) .. (630.6093,807.6959) ..
      controls (630.6680,807.4316) and (630.8735,807.2261) .. (631.1378,807.1674) ..
      controls (631.6663,807.0499) and (632.1361,807.5197) .. (632.0186,808.0482) ..
      controls (631.9599,808.3124) and (631.7544,808.5180) .. (631.4901,808.5767) --
      cycle;
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.3629cm);
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) ellipse (0.7867cm and 0.7867cm);
  \end{scope}
  \begin{scope}[shift={(-136.72529,-176.53497)}]
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.0773cm);
    \path[draw=cfa6900,fill=cfa6900,line width=0.235pt]
      (622.8285,803.3504)(622.9167,796.6559) .. controls (622.8872,796.6559) and
      (622.8579,796.6559) .. (622.8285,796.6559) .. controls (621.1256,796.6559) and
      (617.9545,793.8960) .. (616.6920,792.7215) .. controls (616.3984,792.4573) and
      (616.1635,792.1636) .. (616.0461,791.7819) .. controls (615.8992,791.4296) and
      (615.6937,791.1947) .. (615.5175,791.0186) .. controls (615.8112,790.6368) and
      (616.2809,790.1671) .. (617.0150,789.6973) .. controls (618.7473,788.5815) and
      (619.7749,787.4071) .. (620.0979,786.7905) .. controls (620.4503,786.1739) and
      (620.4209,785.8803) .. (619.8043,785.8509) .. controls (619.1877,785.8215) and
      (617.8077,786.9079) .. (617.8077,786.9079) .. controls (617.8077,786.9079) and
      (615.9580,788.4641) .. (614.7248,790.5781) .. controls (614.3724,790.5194) and
      (613.8733,790.5194) .. (613.4622,790.8717) .. controls (612.7869,791.4296) and
      (612.9337,792.2811) .. (613.1686,792.6921) .. controls (612.9631,792.8683) and
      (612.7282,793.0445) .. (612.4346,793.2207) .. controls (610.6729,794.4245) and
      (609.6746,795.5989) .. (609.3223,796.1862) .. controls (608.9699,796.8028) and
      (608.9993,797.0964) .. (609.6159,797.1257) .. controls (610.2325,797.1551) and
      (611.6125,796.0687) .. (611.6125,796.0687) .. controls (611.6125,796.0687) and
      (612.8457,795.0117) .. (613.9908,793.4849) .. controls (614.2256,793.6024) and
      (614.5780,793.7785) .. (615.0184,793.9841) .. controls (615.1358,794.0428) and
      (615.2239,794.1015) .. (615.3414,794.1602) .. controls (616.2516,794.9236) and
      (617.3673,796.6853) .. (618.1894,798.1240) .. controls (618.8354,799.2398) and
      (618.8354,800.6491) .. (618.1894,801.7649) .. controls (617.3673,803.2329) and
      (616.1929,805.0827) .. (615.2827,805.8461) .. controls (615.1946,805.9342) and
      (615.0771,805.9929) .. (614.9890,806.0223) .. controls (614.7835,806.1104) and
      (614.6367,806.1984) .. (614.4899,806.2571) .. controls (613.2567,804.3780) and
      (611.6712,803.0274) .. (611.6712,803.0274) .. controls (611.6712,803.0274) and
      (610.2912,801.9410) .. (609.6746,801.9704) .. controls (609.0580,801.9998) and
      (609.0287,802.2933) .. (609.3810,802.9099) .. controls (609.7333,803.5265) and
      (610.7316,804.7010) .. (612.4640,805.8167) .. controls (612.9631,806.1397) and
      (613.3448,806.4627) .. (613.6384,806.7563) .. controls (613.4622,806.8737) and
      (613.3448,806.9618) .. (613.2567,807.0793) .. controls (612.9925,807.3729) and
      (612.6401,808.4299) .. (613.4329,809.0758) .. controls (613.9908,809.5456) and
      (614.6367,809.4282) .. (614.9890,809.3107) .. controls (615.0771,809.2813) and
      (615.1652,809.2520) .. (615.2239,809.1933) .. controls (616.4278,810.9256) and
      (617.8371,812.1294) .. (617.8371,812.1294) .. controls (617.8371,812.1294) and
      (619.2171,813.2158) .. (619.8337,813.1865) .. controls (620.4503,813.1571) and
      (620.4796,812.8635) .. (620.1273,812.2469) .. controls (619.7749,811.6303) and
      (618.7767,810.4558) .. (617.0443,809.3401) .. controls (616.5452,809.0171) and
      (616.1929,808.6941) .. (615.8992,808.4299) .. controls (615.9286,808.3712) and
      (615.9579,808.3124) .. (615.9873,808.2244) .. controls (616.1342,807.8427) and
      (616.3690,807.5197) .. (616.6627,807.2554) .. controls (617.9252,806.0810) and
      (621.0669,803.3210) .. (622.7992,803.3210)(622.7698,803.3504) .. controls
      (624.4728,803.3504) and (627.7906,806.1104) .. (629.0825,807.2848) .. controls
      (629.3762,807.5491) and (629.6110,807.9014) .. (629.7579,808.2538) .. controls
      (629.8166,808.3712) and (629.8460,808.4593) .. (629.9047,808.5474) .. controls
      (629.6404,808.8116) and (629.2881,809.1052) .. (628.8476,809.3695) .. controls
      (627.1153,810.4852) and (626.0877,811.6597) .. (625.7647,812.2763) .. controls
      (625.4124,812.8929) and (625.4417,813.1865) .. (626.0583,813.2159) .. controls
      (626.6749,813.2453) and (628.0549,812.1588) .. (628.0549,812.1588) .. controls
      (628.0549,812.1588) and (629.4642,810.9550) .. (630.6387,809.2521) .. controls
      (630.6681,809.2815) and (630.7268,809.2815) .. (630.7561,809.3108) .. controls
      (631.1085,809.4282) and (631.7544,809.5457) .. (632.3123,809.0759) .. controls
      (633.1051,808.4299) and (632.7527,807.3729) .. (632.4885,807.0793) .. controls
      (632.4004,806.9912) and (632.3123,806.9031) .. (632.1949,806.8150) .. controls
      (632.4885,806.4921) and (632.8702,806.1691) .. (633.4280,805.8167) .. controls
      (635.1604,804.7010) and (636.1880,803.5265) .. (636.5110,802.9100) .. controls
      (636.8633,802.2934) and (636.8340,801.9998) .. (636.2174,801.9704) .. controls
      (635.6008,801.9410) and (634.2208,803.0274) .. (634.2208,803.0274) .. controls
      (634.2208,803.0274) and (632.6059,804.4074) .. (631.3727,806.3159) .. controls
      (631.1966,806.2278) and (630.9910,806.1397) .. (630.7561,806.0223) .. controls
      (630.6387,805.9636) and (630.5506,805.9048) .. (630.4332,805.8461) .. controls
      (629.5229,805.0827) and (628.4072,803.3210) .. (627.5851,801.8823) .. controls
      (626.9391,800.7666) and (626.9391,799.3572) .. (627.5851,798.2415) .. controls
      (628.4072,796.7734) and (629.5817,794.9236) .. (630.4919,794.1602) .. controls
      (630.5800,794.0721) and (630.6974,794.0134) .. (630.8149,793.9841) .. controls
      (631.2846,793.7785) and (631.6076,793.6317) .. (631.8425,793.4849) .. controls
      (632.9876,795.0411) and (634.2208,796.0687) .. (634.2208,796.0687) .. controls
      (634.2208,796.0687) and (635.6008,797.1551) .. (636.2174,797.1257) .. controls
      (636.8340,797.0963) and (636.8633,796.8028) .. (636.5110,796.1862) .. controls
      (636.1586,795.5696) and (635.1604,794.3951) .. (633.4280,793.2794) .. controls
      (633.1344,793.1032) and (632.8995,792.8977) .. (632.6940,792.7215) .. controls
      (632.8995,792.2811) and (633.0463,791.4590) .. (632.4004,790.9011) .. controls
      (631.9893,790.5488) and (631.5195,790.5488) .. (631.1672,790.6075) .. controls
      (629.8753,788.5228) and (628.0255,786.9667) .. (628.0255,786.9667) .. controls
      (628.0255,786.9667) and (626.6455,785.8803) .. (626.0289,785.9097) .. controls
      (625.4124,785.9391) and (625.3830,786.2326) .. (625.7353,786.8492) .. controls
      (626.0877,787.4658) and (627.0860,788.6403) .. (628.8183,789.7560) .. controls
      (629.5230,790.2258) and (629.9927,790.6662) .. (630.3157,791.0479) .. controls
      (630.1396,791.1947) and (629.9340,791.4590) .. (629.7872,791.7820) .. controls
      (629.6404,792.1637) and (629.4055,792.4866) .. (629.1119,792.7509) .. controls
      (627.8494,793.9253) and (624.6196,796.6853) ..
      (622.8873,796.6853)(631.2846,791.2828) .. controls (631.8131,791.1654) and
      (632.2829,791.6352) .. (632.1655,792.1637) .. controls (632.1068,792.4279) and
      (631.9012,792.6334) .. (631.6370,792.6922) .. controls (631.1085,792.8096) and
      (630.6387,792.3398) .. (630.7561,791.8113) .. controls (630.8148,791.5471) and
      (631.0204,791.3415) .. (631.2846,791.2828) -- cycle(614.4899,792.6041) ..
      controls (613.9614,792.7215) and (613.4916,792.2517) .. (613.6090,791.7232) ..
      controls (613.6677,791.4590) and (613.8733,791.2535) .. (614.1375,791.1947) ..
      controls (614.6660,791.0773) and (615.1358,791.5471) .. (615.0184,792.0756) ..
      controls (614.9597,792.3398) and (614.7541,792.5454) .. (614.4899,792.6041) --
      cycle(614.5486,808.6648) .. controls (614.0201,808.7823) and
      (613.5503,808.3125) .. (613.6677,807.7840) .. controls (613.7264,807.5197) and
      (613.9320,807.3142) .. (614.1962,807.2555) .. controls (614.7247,807.1380) and
      (615.1945,807.6078) .. (615.0771,808.1363) .. controls (615.0184,808.4006) and
      (614.8128,808.6061) .. (614.5486,808.6648) -- cycle(631.4901,808.5767) ..
      controls (630.9616,808.6941) and (630.4918,808.2244) .. (630.6093,807.6959) ..
      controls (630.6680,807.4316) and (630.8735,807.2261) .. (631.1378,807.1674) ..
      controls (631.6663,807.0499) and (632.1361,807.5197) .. (632.0186,808.0482) ..
      controls (631.9599,808.3124) and (631.7544,808.5180) .. (631.4901,808.5767) --
      cycle;
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.3629cm);
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) ellipse (0.7867cm and 0.7867cm);
  \end{scope}
  \begin{scope}[shift={(-84.10718,38.14692)}]
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.0773cm);
    \path[draw=cfa6900,fill=cfa6900,line width=0.235pt]
      (622.8285,803.3504)(622.9167,796.6559) .. controls (622.8872,796.6559) and
      (622.8579,796.6559) .. (622.8285,796.6559) .. controls (621.1256,796.6559) and
      (617.9545,793.8960) .. (616.6920,792.7215) .. controls (616.3984,792.4573) and
      (616.1635,792.1636) .. (616.0461,791.7819) .. controls (615.8992,791.4296) and
      (615.6937,791.1947) .. (615.5175,791.0186) .. controls (615.8112,790.6368) and
      (616.2809,790.1671) .. (617.0150,789.6973) .. controls (618.7473,788.5815) and
      (619.7749,787.4071) .. (620.0979,786.7905) .. controls (620.4503,786.1739) and
      (620.4209,785.8803) .. (619.8043,785.8509) .. controls (619.1877,785.8215) and
      (617.8077,786.9079) .. (617.8077,786.9079) .. controls (617.8077,786.9079) and
      (615.9580,788.4641) .. (614.7248,790.5781) .. controls (614.3724,790.5194) and
      (613.8733,790.5194) .. (613.4622,790.8717) .. controls (612.7869,791.4296) and
      (612.9337,792.2811) .. (613.1686,792.6921) .. controls (612.9631,792.8683) and
      (612.7282,793.0445) .. (612.4346,793.2207) .. controls (610.6729,794.4245) and
      (609.6746,795.5989) .. (609.3223,796.1862) .. controls (608.9699,796.8028) and
      (608.9993,797.0964) .. (609.6159,797.1257) .. controls (610.2325,797.1551) and
      (611.6125,796.0687) .. (611.6125,796.0687) .. controls (611.6125,796.0687) and
      (612.8457,795.0117) .. (613.9908,793.4849) .. controls (614.2256,793.6024) and
      (614.5780,793.7785) .. (615.0184,793.9841) .. controls (615.1358,794.0428) and
      (615.2239,794.1015) .. (615.3414,794.1602) .. controls (616.2516,794.9236) and
      (617.3673,796.6853) .. (618.1894,798.1240) .. controls (618.8354,799.2398) and
      (618.8354,800.6491) .. (618.1894,801.7649) .. controls (617.3673,803.2329) and
      (616.1929,805.0827) .. (615.2827,805.8461) .. controls (615.1946,805.9342) and
      (615.0771,805.9929) .. (614.9890,806.0223) .. controls (614.7835,806.1104) and
      (614.6367,806.1984) .. (614.4899,806.2571) .. controls (613.2567,804.3780) and
      (611.6712,803.0274) .. (611.6712,803.0274) .. controls (611.6712,803.0274) and
      (610.2912,801.9410) .. (609.6746,801.9704) .. controls (609.0580,801.9998) and
      (609.0287,802.2933) .. (609.3810,802.9099) .. controls (609.7333,803.5265) and
      (610.7316,804.7010) .. (612.4640,805.8167) .. controls (612.9631,806.1397) and
      (613.3448,806.4627) .. (613.6384,806.7563) .. controls (613.4622,806.8737) and
      (613.3448,806.9618) .. (613.2567,807.0793) .. controls (612.9925,807.3729) and
      (612.6401,808.4299) .. (613.4329,809.0758) .. controls (613.9908,809.5456) and
      (614.6367,809.4282) .. (614.9890,809.3107) .. controls (615.0771,809.2813) and
      (615.1652,809.2520) .. (615.2239,809.1933) .. controls (616.4278,810.9256) and
      (617.8371,812.1294) .. (617.8371,812.1294) .. controls (617.8371,812.1294) and
      (619.2171,813.2158) .. (619.8337,813.1865) .. controls (620.4503,813.1571) and
      (620.4796,812.8635) .. (620.1273,812.2469) .. controls (619.7749,811.6303) and
      (618.7767,810.4558) .. (617.0443,809.3401) .. controls (616.5452,809.0171) and
      (616.1929,808.6941) .. (615.8992,808.4299) .. controls (615.9286,808.3712) and
      (615.9579,808.3124) .. (615.9873,808.2244) .. controls (616.1342,807.8427) and
      (616.3690,807.5197) .. (616.6627,807.2554) .. controls (617.9252,806.0810) and
      (621.0669,803.3210) .. (622.7992,803.3210)(622.7698,803.3504) .. controls
      (624.4728,803.3504) and (627.7906,806.1104) .. (629.0825,807.2848) .. controls
      (629.3762,807.5491) and (629.6110,807.9014) .. (629.7579,808.2538) .. controls
      (629.8166,808.3712) and (629.8460,808.4593) .. (629.9047,808.5474) .. controls
      (629.6404,808.8116) and (629.2881,809.1052) .. (628.8476,809.3695) .. controls
      (627.1153,810.4852) and (626.0877,811.6597) .. (625.7647,812.2763) .. controls
      (625.4124,812.8929) and (625.4417,813.1865) .. (626.0583,813.2159) .. controls
      (626.6749,813.2453) and (628.0549,812.1588) .. (628.0549,812.1588) .. controls
      (628.0549,812.1588) and (629.4642,810.9550) .. (630.6387,809.2521) .. controls
      (630.6681,809.2815) and (630.7268,809.2815) .. (630.7561,809.3108) .. controls
      (631.1085,809.4282) and (631.7544,809.5457) .. (632.3123,809.0759) .. controls
      (633.1051,808.4299) and (632.7527,807.3729) .. (632.4885,807.0793) .. controls
      (632.4004,806.9912) and (632.3123,806.9031) .. (632.1949,806.8150) .. controls
      (632.4885,806.4921) and (632.8702,806.1691) .. (633.4280,805.8167) .. controls
      (635.1604,804.7010) and (636.1880,803.5265) .. (636.5110,802.9100) .. controls
      (636.8633,802.2934) and (636.8340,801.9998) .. (636.2174,801.9704) .. controls
      (635.6008,801.9410) and (634.2208,803.0274) .. (634.2208,803.0274) .. controls
      (634.2208,803.0274) and (632.6059,804.4074) .. (631.3727,806.3159) .. controls
      (631.1966,806.2278) and (630.9910,806.1397) .. (630.7561,806.0223) .. controls
      (630.6387,805.9636) and (630.5506,805.9048) .. (630.4332,805.8461) .. controls
      (629.5229,805.0827) and (628.4072,803.3210) .. (627.5851,801.8823) .. controls
      (626.9391,800.7666) and (626.9391,799.3572) .. (627.5851,798.2415) .. controls
      (628.4072,796.7734) and (629.5817,794.9236) .. (630.4919,794.1602) .. controls
      (630.5800,794.0721) and (630.6974,794.0134) .. (630.8149,793.9841) .. controls
      (631.2846,793.7785) and (631.6076,793.6317) .. (631.8425,793.4849) .. controls
      (632.9876,795.0411) and (634.2208,796.0687) .. (634.2208,796.0687) .. controls
      (634.2208,796.0687) and (635.6008,797.1551) .. (636.2174,797.1257) .. controls
      (636.8340,797.0963) and (636.8633,796.8028) .. (636.5110,796.1862) .. controls
      (636.1586,795.5696) and (635.1604,794.3951) .. (633.4280,793.2794) .. controls
      (633.1344,793.1032) and (632.8995,792.8977) .. (632.6940,792.7215) .. controls
      (632.8995,792.2811) and (633.0463,791.4590) .. (632.4004,790.9011) .. controls
      (631.9893,790.5488) and (631.5195,790.5488) .. (631.1672,790.6075) .. controls
      (629.8753,788.5228) and (628.0255,786.9667) .. (628.0255,786.9667) .. controls
      (628.0255,786.9667) and (626.6455,785.8803) .. (626.0289,785.9097) .. controls
      (625.4124,785.9391) and (625.3830,786.2326) .. (625.7353,786.8492) .. controls
      (626.0877,787.4658) and (627.0860,788.6403) .. (628.8183,789.7560) .. controls
      (629.5230,790.2258) and (629.9927,790.6662) .. (630.3157,791.0479) .. controls
      (630.1396,791.1947) and (629.9340,791.4590) .. (629.7872,791.7820) .. controls
      (629.6404,792.1637) and (629.4055,792.4866) .. (629.1119,792.7509) .. controls
      (627.8494,793.9253) and (624.6196,796.6853) ..
      (622.8873,796.6853)(631.2846,791.2828) .. controls (631.8131,791.1654) and
      (632.2829,791.6352) .. (632.1655,792.1637) .. controls (632.1068,792.4279) and
      (631.9012,792.6334) .. (631.6370,792.6922) .. controls (631.1085,792.8096) and
      (630.6387,792.3398) .. (630.7561,791.8113) .. controls (630.8148,791.5471) and
      (631.0204,791.3415) .. (631.2846,791.2828) -- cycle(614.4899,792.6041) ..
      controls (613.9614,792.7215) and (613.4916,792.2517) .. (613.6090,791.7232) ..
      controls (613.6677,791.4590) and (613.8733,791.2535) .. (614.1375,791.1947) ..
      controls (614.6660,791.0773) and (615.1358,791.5471) .. (615.0184,792.0756) ..
      controls (614.9597,792.3398) and (614.7541,792.5454) .. (614.4899,792.6041) --
      cycle(614.5486,808.6648) .. controls (614.0201,808.7823) and
      (613.5503,808.3125) .. (613.6677,807.7840) .. controls (613.7264,807.5197) and
      (613.9320,807.3142) .. (614.1962,807.2555) .. controls (614.7247,807.1380) and
      (615.1945,807.6078) .. (615.0771,808.1363) .. controls (615.0184,808.4006) and
      (614.8128,808.6061) .. (614.5486,808.6648) -- cycle(631.4901,808.5767) ..
      controls (630.9616,808.6941) and (630.4918,808.2244) .. (630.6093,807.6959) ..
      controls (630.6680,807.4316) and (630.8735,807.2261) .. (631.1378,807.1674) ..
      controls (631.6663,807.0499) and (632.1361,807.5197) .. (632.0186,808.0482) ..
      controls (631.9599,808.3124) and (631.7544,808.5180) .. (631.4901,808.5767) --
      cycle;
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) circle (1.3629cm);
    \path[draw=cf38630,line join=round,line cap=round,miter limit=4.00,line
      width=3.200pt] (622.9166,799.5334) ellipse (0.7867cm and 0.7867cm);
  \end{scope}
  \path[draw=black,line join=miter,line cap=butt,miter limit=4.00,even odd
    rule,line width=8.000pt] (72.6130,669.3024) -- (110.4980,637.7315);
  \path[draw=black,line join=miter,line cap=butt,miter limit=4.00,even odd
    rule,line width=8.000pt] (202.0535,650.3598) -- (274.6665,736.6535);
  \path[draw=black,line join=miter,line cap=butt,miter limit=4.00,even odd
    rule,line width=8.000pt] (360.9602,744.0201) -- (441.9921,665.0929);
  \path[draw=black,line join=miter,line cap=butt,miter limit=4.00,even odd
    rule,line width=8.000pt] (371.4839,798.7429) -- (480.9295,829.2614);
  \path[draw=black,line join=miter,line cap=butt,miter limit=4.00,even odd
    rule,line width=8.000pt] (503.0291,679.8260) -- (525.1287,781.9051);
  \begin{scope}[shift={(0,0.15575)}]
    \begin{scope}[cm={{0.54841,0.0,0.0,0.54841,(331.74412,413.60328)}}]
      \path (672.1887,361.3670) -- (670.7043,360.3589) .. controls (670.2021,360.0189)
        and (669.5206,360.1485) .. (669.1791,360.6507) -- (661.5806,371.8440) ..
        controls (661.2406,372.3448) and (661.3710,373.0270) .. (661.8717,373.3678) --
        (663.3576,374.3752) .. controls (663.8584,374.7152) and (664.5413,374.5848) ..
        (664.8806,374.0848) -- (672.4821,362.8915) .. controls (672.8198,362.3900) and
        (672.6910,361.7077) .. (672.1887,361.3670) -- cycle;
      \path (603.5354,368.9381) .. controls (603.3221,368.3707) and
        (602.6895,368.0841) .. (602.1221,368.2974) -- (600.4421,368.9300) .. controls
        (599.8754,369.1433) and (599.5887,369.7759) .. (599.8021,370.3433) --
        (604.5673,383.0048) .. controls (604.7806,383.5722) and (605.4139,383.8589) ..
        (605.9806,383.6463) -- (607.6606,383.0137) .. controls (608.2272,382.8011) and
        (608.5147,382.1678) .. (608.2998,381.6011) -- (603.5354,368.9381) -- cycle;
      \path (654.4710,347.3611) .. controls (654.1865,346.6048) and
        (653.3435,346.2226) .. (652.5873,346.5070) -- (650.3465,347.3500) .. controls
        (649.5924,347.6344) and (649.2095,348.4781) .. (649.4947,349.2337) --
        (652.1391,356.2633) -- (636.1813,362.2685) .. controls (635.2717,361.3589) and
        (634.0169,360.7959) .. (632.6287,360.7959) .. controls (629.9636,360.7959) and
        (627.7954,362.8677) .. (627.6258,365.4885) -- (621.5065,367.7915) --
        (621.2961,367.5329) .. controls (620.1591,366.1678) and (618.1295,365.9855) ..
        (616.7621,367.1248) .. controls (615.8872,367.8544) and (615.5013,368.9485) ..
        (615.6332,370.0004) -- (612.0547,371.3470) -- (609.4095,364.3174) .. controls
        (609.1250,363.5618) and (608.2821,363.1789) .. (607.5258,363.4648) --
        (605.2865,364.3070) .. controls (604.5302,364.5915) and (604.1473,365.4352) ..
        (604.4332,366.1907) -- (610.7865,383.0737) .. controls (611.0710,383.8292) and
        (611.9132,384.2122) .. (612.6702,383.9278) -- (614.9095,383.0848) .. controls
        (615.6658,382.8003) and (616.0473,381.9566) .. (615.7628,381.2011) --
        (613.1176,374.1715) -- (617.1747,372.6448) -- (620.8087,376.9952) --
        (625.7191,378.2018) -- (625.7191,388.9366) .. controls (625.7191,389.2344) and
        (624.3761,416.9144) .. (624.3761,416.9144) .. controls (624.2458,418.7248) and
        (625.6139,420.2952) .. (627.4228,420.4218) .. controls (629.2324,420.5448) and
        (630.7991,419.1863) .. (630.9243,417.3744) -- (632.0421,395.8189) .. controls
        (632.2421,395.8322) and (633.1073,395.8382) .. (633.3406,395.8099) --
        (634.8176,417.3736) .. controls (634.9391,419.1854) and (636.5124,420.5439) ..
        (638.3243,420.4210) .. controls (640.1295,420.2943) and (641.5013,418.7239) ..
        (641.3717,416.9136) .. controls (641.3717,416.9136) and (639.5391,389.1787) ..
        (639.5391,388.9358) -- (639.5391,377.6587) -- (646.0132,369.9054) --
        (648.2791,367.2017) .. controls (649.4169,365.8373) and (649.2354,363.8025) ..
        (647.8680,362.6632) .. controls (647.2273,362.1299) and (646.4413,361.8899) ..
        (645.6710,361.9217) -- (653.2028,359.0876) -- (655.8480,366.1173) .. controls
        (656.1324,366.8736) and (656.9747,367.2550) .. (657.7310,366.9706) --
        (659.9717,366.1276) .. controls (660.7273,365.8425) and (661.1087,364.9995) ..
        (660.8250,364.2432) -- (654.4710,347.3610) -- cycle(643.3317,363.0707) ..
        controls (643.3317,363.0707) and (636.5984,371.0611) .. (636.5835,371.0507) ..
        controls (635.4621,372.0411) and (633.9939,372.6463) .. (632.3850,372.6463) ..
        controls (630.8784,372.6463) and (629.4991,372.1204) .. (628.4124,371.2448) --
        (624.3606,371.2930) -- (623.5169,370.2589) -- (628.3517,368.4397) .. controls
        (629.2339,369.8767) and (630.8147,370.8397) .. (632.6287,370.8397) .. controls
        (635.4043,370.8397) and (637.6480,368.5915) .. (637.6480,365.8204) .. controls
        (637.6480,365.5293) and (637.6184,365.2471) .. (637.5710,364.9700) --
        (643.7747,362.6352) .. controls (643.6177,362.7626) and (643.4673,362.9078) ..
        (643.3317,363.0708) -- cycle;
    \end{scope}
    \begin{scope}[cm={{0.54602,0.0,0.0,0.54602,(234.53616,473.42398)}}]
      \path (780.3869,364.9866) -- (780.3869,439.0606) -- (853.6447,439.0606) --
        (853.6447,364.9866) -- (780.3869,364.9866) -- cycle(816.1995,402.5965) --
        (816.1995,429.4143) -- (789.3817,429.4143) -- (789.3817,402.5965) --
        (816.1995,402.5965) -- cycle(849.7203,435.1362) -- (825.0296,435.1362) --
        (825.0296,398.3751) -- (833.4108,389.9930) -- (833.4078,401.9592) --
        (841.1342,394.2319) -- (841.1351,376.0230) -- (822.9214,376.0210) --
        (815.1950,383.7481) -- (827.1683,383.7474) -- (817.1506,393.7662) --
        (784.3109,393.7662) -- (784.3109,368.9105) -- (849.7199,368.9105) --
        (849.7199,435.1357) -- cycle;
    \end{scope}
    \begin{scope}[cm={{0.44923,0.0,0.0,0.44923,(658.23327,530.53378)}}]
      \path (94.0780,41.7620) .. controls (95.8650,28.2310) and (90.3760,12.0180) ..
        (74.1640,4.7420) .. controls (61.3450,-1.0110) and (38.7190,-1.0010) ..
        (26.7850,9.8780) .. controls (16.3770,19.3680) and (14.0310,32.8370) ..
        (14.0310,32.8370) .. controls (14.0310,32.8370) and (12.9570,37.8410) ..
        (12.9570,39.5020) .. controls (12.9570,41.0900) and (14.7450,41.7150) ..
        (14.5400,42.5310) .. controls (14.3360,43.3470) and (12.3330,45.6820) ..
        (10.8020,48.2340) .. controls (9.2720,50.7850) and (5.3590,56.4560) ..
        (5.3590,57.9860) .. controls (5.3590,59.5160) and (6.2750,60.0830) ..
        (8.1120,60.6950) .. controls (9.9480,61.3070) and (11.3770,61.8170) ..
        (11.6830,62.5310) .. controls (11.9890,63.2450) and (10.8080,65.2850) ..
        (10.7450,66.7400) .. controls (10.6910,67.9810) and (11.1450,68.1190) ..
        (12.0750,68.4800) .. controls (13.2280,68.9290) and (14.9980,68.9870) ..
        (14.9980,68.9870) .. controls (14.9980,68.9870) and (11.0550,69.7320) ..
        (11.4470,71.3460) .. controls (11.8530,73.0210) and (14.2280,73.3610) ..
        (14.4390,74.6730) .. controls (14.5440,75.3350) and (12.4310,78.7260) ..
        (12.7090,82.0270) .. controls (13.0720,86.3350) and (17.1530,88.2630) ..
        (23.6230,87.2250) .. controls (29.7900,86.2350) and (32.6900,85.3150) ..
        (33.4830,88.7160) .. controls (33.9820,90.8570) and (33.9290,94.4690) ..
        (34.8470,98.5520) .. controls (34.8850,98.7150) and (34.9240,98.8900) ..
        (34.9610,99.0620) -- (82.2880,99.0620) .. controls (80.2640,95.3730) and
        (77.6030,89.4520) .. (77.6030,81.9180) .. controls (77.6030,76.7490) and
        (78.1170,69.0760) .. (81.8240,64.9950) .. controls (86.4710,59.8790) and
        (92.6430,52.6340) .. (94.0780,41.7620) -- cycle(74.5370,52.4860) .. controls
        (74.5370,52.4860) and (73.9180,59.2550) .. (68.9490,60.1250) .. controls
        (64.6940,60.8690) and (61.8690,56.7710) .. (61.8690,56.7710) --
        (60.4710,63.3840) -- (57.4920,63.3840) .. controls (57.4920,63.3840) and
        (54.7910,53.4180) .. (52.9280,51.7400) .. controls (51.0640,50.0630) and
        (48.1760,49.5980) .. (48.1760,49.5980) .. controls (48.1760,49.5980) and
        (44.2640,49.3180) .. (41.7480,46.8040) .. controls (39.2330,44.2880) and
        (41.5620,41.2140) .. (41.5620,41.2140) .. controls (41.5620,41.2140) and
        (38.3950,41.4010) .. (31.9670,40.0040) .. controls (25.5400,38.6060) and
        (27.4960,34.5070) .. (27.4960,34.5070) .. controls (27.4960,34.5070) and
        (25.8190,34.7870) .. (24.4220,33.0170) .. controls (23.4290,31.7590) and
        (22.7050,28.6820) .. (24.5150,25.0990) .. controls (26.1370,21.8900) and
        (28.9840,20.7760) .. (28.9840,20.7760) .. controls (28.9840,20.7760) and
        (27.9300,19.4380) .. (30.1530,17.5690) .. controls (31.3140,16.5930) and
        (33.3640,16.6220) .. (33.3640,16.6220) .. controls (33.3640,16.6220) and
        (33.8650,14.4710) .. (36.9510,13.0760) .. controls (40.4470,11.4970) and
        (42.7730,12.8030) .. (42.7730,12.8030) .. controls (42.7730,12.8030) and
        (43.7070,10.7570) .. (46.4080,9.8250) .. controls (49.1100,8.8940) and
        (51.8080,10.4740) .. (51.8080,10.4740) .. controls (51.8080,10.4740) and
        (53.6360,8.8210) .. (56.9900,8.8210) .. controls (60.3430,8.8210) and
        (61.5910,10.5680) .. (61.5910,10.5680) .. controls (61.5910,10.5680) and
        (63.6110,9.5300) .. (66.0620,10.3810) .. controls (68.3780,11.1860) and
        (69.0480,13.4310) .. (69.0480,13.4310) .. controls (69.0480,13.4310) and
        (70.7210,12.2440) .. (73.0480,13.1760) .. controls (75.3770,14.1080) and
        (76.3100,16.6230) .. (76.3100,16.6230) .. controls (76.3100,16.6230) and
        (77.9150,16.3880) .. (79.5120,17.8060) .. controls (80.6970,18.8600) and
        (80.3140,20.8150) .. (80.3140,20.8150) .. controls (80.3140,20.8150) and
        (82.2900,21.4710) .. (83.4720,23.8360) .. controls (84.5730,26.0370) and
        (83.0160,27.8950) .. (83.0160,27.8950) .. controls (83.0160,27.8950) and
        (86.2760,30.3170) .. (86.7420,36.6510) .. controls (87.3100,44.3790) and
        (82.3650,45.8730) .. (82.3650,45.8730) .. controls (82.3650,45.8730) and
        (83.3430,48.3250) .. (81.6190,50.9960) .. controls (79.2730,54.6310) and
        (74.5370,52.4860) .. (74.5370,52.4860) -- cycle;
    \end{scope}
    \begin{scope}[cm={{0.61919,0.0,0.0,0.61919,(649.8879,734.95278)}}]
        \path (81.9670,73.9000) -- (72.0470,73.9000) -- (73.8680,72.0790) .. controls
          (76.0240,72.3590) and (78.2570,72.5000) .. (80.5670,72.5000) --
          (80.5670,69.7000) .. controls (69.0320,69.7000) and (59.5590,65.9880) ..
          (52.4100,58.6680) .. controls (42.8540,48.8820) and (39.2840,34.5310) ..
          (37.9520,24.6940) -- (38.1560,24.4900) -- (37.8880,24.2220) .. controls
          (37.0920,18.1070) and (37.1620,13.8430) .. (37.1650,13.7340) --
          (34.3660,13.6660) .. controls (34.3550,14.1000) and (34.2880,18.0590) ..
          (34.9560,23.7300) -- (32.9660,25.7200) -- (32.9660,10.9000) --
          (30.1660,10.9000) -- (30.1660,73.9000) -- (17.3660,73.9000) --
          (17.3660,76.7000) -- (30.1660,76.7000) -- (30.1660,88.1000) --
          (32.9660,88.1000) -- (32.9660,76.7000) -- (81.9660,76.7000) --
          (81.9660,73.9000) -- cycle(68.0870,73.9000) -- (63.6460,73.9000) --
          (66.9410,70.6050) .. controls (68.0960,70.9510) and (69.2790,71.2480) ..
          (70.4880,71.4990) -- (68.0870,73.9000) -- cycle(61.3720,68.4740) .. controls
          (62.2260,68.8790) and (63.0950,69.2580) .. (63.9850,69.6020) --
          (59.9760,73.6110) -- (60.2660,73.9010) -- (55.9460,73.9010) --
          (61.3720,68.4740) -- cycle(51.9870,73.9000) -- (47.5460,73.9000) --
          (56.0520,65.3940) .. controls (56.9350,66.0070) and (57.8410,66.5810) ..
          (58.7720,67.1150) -- (51.9870,73.9000) -- cycle(53.7890,63.6980) --
          (43.8770,73.6100) -- (44.1670,73.9000) -- (39.1470,73.9000) --
          (51.4290,61.6180) .. controls (52.1930,62.3480) and (52.9790,63.0410) ..
          (53.7890,63.6980) -- cycle(39.9230,43.9640) -- (32.9670,50.9200) --
          (32.9670,45.9000) -- (33.2570,46.1900) -- (38.7220,40.7250) .. controls
          (39.0890,41.8020) and (39.4910,42.8840) .. (39.9230,43.9640) --
          cycle(32.9670,42.5200) -- (32.9670,38.0800) -- (36.8330,34.2140) .. controls
          (37.1130,35.3640) and (37.4260,36.5330) .. (37.7730,37.7150) --
          (32.9670,42.5200) -- cycle(32.9670,54.3000) -- (33.2570,54.5900) --
          (41.1100,46.7370) .. controls (41.5670,47.7360) and (42.0540,48.7300) ..
          (42.5740,49.7130) -- (32.9670,59.3200) -- (32.9670,54.3000) --
          cycle(32.9670,63.2800) -- (44.0020,52.2450) .. controls (44.5510,53.1580) and
          (45.1350,54.0560) .. (45.7480,54.9400) -- (32.9670,67.7200) --
          (32.9670,63.2800) -- cycle(35.4360,27.2110) .. controls (35.6260,28.4210) and
          (35.8480,29.6780) .. (36.1100,30.9780) -- (32.9670,34.1210) --
          (32.9670,29.6800) -- (35.4360,27.2110) -- cycle(32.9670,71.6800) --
          (47.4250,57.2220) .. controls (48.0720,58.0420) and (48.7600,58.8360) ..
          (49.4720,59.6160) -- (35.1870,73.9000) -- (32.9670,73.9000) --
          (32.9670,71.6800) -- cycle;
        \path (52.5670,51.3760) .. controls (52.9590,51.1800) and (53.3610,50.8800) ..
          (53.7740,50.4750) .. controls (54.1870,50.0700) and (54.5750,49.5400) ..
          (54.9400,48.8840) .. controls (55.3040,48.2280) and (55.5620,47.4050) ..
          (55.7170,46.4130) -- (57.0610,37.8930) -- (59.3920,37.8930) .. controls
          (59.6030,37.5290) and (59.6720,37.1640) .. (59.6030,36.8010) --
          (57.2720,36.8010) -- (57.4810,35.7510) .. controls (57.6350,35.0240) and
          (57.7970,34.4490) .. (57.9650,34.0280) .. controls (58.1320,33.6080) and
          (58.3110,33.2830) .. (58.5000,33.0520) .. controls (58.6890,32.8210) and
          (58.8880,32.6640) .. (59.0990,32.5800) .. controls (59.3100,32.4950) and
          (59.5410,32.4190) .. (59.7920,32.3490) -- (61.3880,33.6510) .. controls
          (61.6680,33.4130) and (61.8680,33.1300) .. (61.9870,32.8010) .. controls
          (62.1060,32.4720) and (62.1800,32.1530) .. (62.2070,31.8450) .. controls
          (61.9830,31.7330) and (61.7070,31.6490) .. (61.3780,31.5930) .. controls
          (61.0490,31.5370) and (60.7640,31.5080) .. (60.5260,31.5080) .. controls
          (59.9520,31.5080) and (59.4130,31.5710) .. (58.9100,31.6980) .. controls
          (58.4060,31.8240) and (57.9430,32.0510) .. (57.5240,32.3800) .. controls
          (57.1040,32.7080) and (56.7370,33.1570) .. (56.4220,33.7240) .. controls
          (56.1060,34.2900) and (55.8570,35.0080) .. (55.6760,35.8760) --
          (55.5300,36.6120) .. controls (55.2500,36.6840) and (54.9520,36.7820) ..
          (54.6370,36.9050) .. controls (54.3220,37.0280) and (54.0250,37.1700) ..
          (53.7440,37.3290) -- (53.7440,37.8940) -- (55.2770,37.8940) --
          (53.9130,46.8120) .. controls (53.8010,47.5110) and (53.6440,48.1200) ..
          (53.4400,48.6440) .. controls (53.2380,49.1680) and (53.0200,49.6110) ..
          (52.7890,49.9740) .. controls (52.5580,50.3360) and (52.3240,50.6260) ..
          (52.0860,50.8420) .. controls (51.8480,51.0580) and (51.6440,51.2080) ..
          (51.4760,51.2920) -- (51.6660,51.7530) .. controls (51.8740,51.6970) and
          (52.1740,51.5710) .. (52.5670,51.3760) -- cycle;
        \path (60.0850,44.8430) .. controls (60.0850,46.1310) and (60.3410,47.3380) ..
          (60.8520,48.4650) .. controls (61.3620,49.5930) and (62.2190,50.6740) ..
          (63.4240,51.7110) -- (64.0340,51.2900) .. controls (63.2070,50.2820) and
          (62.6410,49.2280) .. (62.3320,48.1300) .. controls (62.0240,47.0310) and
          (61.8780,45.8510) .. (61.8920,44.5920) .. controls (61.8780,43.2750) and
          (62.0560,42.0370) .. (62.4280,40.8750) .. controls (62.7990,39.7130) and
          (63.2780,38.6450) .. (63.8660,37.6720) .. controls (64.4540,36.7000) and
          (65.1050,35.8140) .. (65.8180,35.0160) .. controls (66.5320,34.2190) and
          (67.2320,33.5260) .. (67.9180,32.9380) -- (67.5610,32.5590) .. controls
          (66.7220,33.0920) and (65.8600,33.7390) .. (64.9780,34.5020) .. controls
          (64.0960,35.2650) and (63.2940,36.1510) .. (62.5730,37.1580) .. controls
          (61.8520,38.1660) and (61.2560,39.3070) .. (60.7890,40.5810) .. controls
          (60.3190,41.8540) and (60.0850,43.2750) .. (60.0850,44.8430) -- cycle;
        \path (67.2040,37.4510) -- (67.2040,37.9760) -- (68.5480,38.1440) --
          (69.9750,42.0080) .. controls (69.7510,42.2050) and (69.4140,42.5020) ..
          (68.9670,42.9010) .. controls (68.5190,43.3000) and (68.0560,43.7450) ..
          (67.5810,44.2340) .. controls (67.1050,44.7250) and (66.6700,45.2290) ..
          (66.2790,45.7460) .. controls (65.8870,46.2640) and (65.6280,46.7330) ..
          (65.5010,47.1530) .. controls (65.8100,47.3350) and (66.1940,47.4260) ..
          (66.6560,47.4260) .. controls (66.8800,47.4260) and (67.1140,47.4050) ..
          (67.3600,47.3630) .. controls (67.6050,47.3210) and (67.8450,47.2510) ..
          (68.0850,47.1520) .. controls (68.0700,47.0690) and (68.0630,46.9390) ..
          (68.0630,46.7640) .. controls (68.0630,46.5890) and (68.0670,46.4000) ..
          (68.0740,46.1980) .. controls (68.0810,45.9940) and (68.0880,45.8020) ..
          (68.0950,45.6200) .. controls (68.1020,45.4380) and (68.1200,45.2990) ..
          (68.1480,45.2000) .. controls (68.2450,45.0180) and (68.3790,44.8230) ..
          (68.5470,44.6120) .. controls (68.7140,44.4010) and (68.8960,44.1920) ..
          (69.0930,43.9820) .. controls (69.2890,43.7730) and (69.4880,43.5690) ..
          (69.6920,43.3740) .. controls (69.8940,43.1770) and (70.0730,42.9950) ..
          (70.2270,42.8270) -- (71.3820,46.6280) .. controls (71.4530,46.8520) and
          (71.5670,47.0420) .. (71.7220,47.1950) .. controls (71.8780,47.3490) and
          (72.1050,47.4260) .. (72.4040,47.4260) .. controls (72.5870,47.4260) and
          (72.7900,47.3990) .. (73.0100,47.3430) .. controls (73.2300,47.2870) and
          (73.4350,47.2170) .. (73.6270,47.1320) .. controls (73.8200,47.0490) and
          (73.9960,46.9640) .. (74.1600,46.8800) .. controls (74.3230,46.7950) and
          (74.4470,46.7260) .. (74.5320,46.6690) -- (74.5320,46.1440) --
          (73.1680,45.9760) -- (71.6560,41.8810) .. controls (71.7950,41.7550) and
          (71.9880,41.5840) .. (72.2330,41.3670) .. controls (72.4780,41.1500) and
          (72.7400,40.9050) .. (73.0200,40.6310) .. controls (73.3000,40.3590) and
          (73.5900,40.0640) .. (73.8920,39.7490) .. controls (74.1930,39.4350) and
          (74.4760,39.1160) .. (74.7420,38.7930) .. controls (75.0070,38.4720) and
          (75.2380,38.1490) .. (75.4350,37.8280) .. controls (75.6310,37.5050) and
          (75.7700,37.2050) .. (75.8550,36.9240) .. controls (75.5170,36.7420) and
          (75.1250,36.6510) .. (74.6760,36.6510) .. controls (74.4370,36.6510) and
          (74.2020,36.6760) .. (73.9710,36.7250) .. controls (73.7390,36.7740) and
          (73.5030,36.8410) .. (73.2660,36.9250) .. controls (73.2800,37.0100) and
          (73.2950,37.1380) .. (73.3080,37.3130) .. controls (73.3220,37.4880) and
          (73.3350,37.6780) .. (73.3500,37.8800) .. controls (73.3640,38.0840) and
          (73.3710,38.2750) .. (73.3710,38.4570) .. controls (73.3710,38.6400) and
          (73.3640,38.7800) .. (73.3500,38.8780) .. controls (73.1530,39.2420) and
          (72.8630,39.6270) .. (72.4780,40.0320) .. controls (72.0920,40.4390) and
          (71.7400,40.8030) .. (71.4180,41.1240) -- (70.3890,37.4710) .. controls
          (70.3040,37.2600) and (70.1910,37.0750) .. (70.0490,36.9130) .. controls
          (69.9080,36.7530) and (69.6810,36.6720) .. (69.3700,36.6720) .. controls
          (69.1720,36.6720) and (68.9670,36.6990) .. (68.7550,36.7550) .. controls
          (68.5420,36.8110) and (68.3340,36.8810) .. (68.1270,36.9660) .. controls
          (67.9220,37.0490) and (67.7370,37.1370) .. (67.5750,37.2290) .. controls
          (67.4120,37.3220) and (67.2870,37.3950) .. (67.2040,37.4510) -- cycle;
        \path (79.4580,36.1270) .. controls (79.6180,36.6310) and (79.7300,37.1430) ..
          (79.7930,37.6610) .. controls (79.8560,38.1790) and (79.8890,38.7380) ..
          (79.8890,39.3410) .. controls (79.8890,40.7410) and (79.6890,42.0560) ..
          (79.2900,43.2880) .. controls (78.8910,44.5200) and (78.3930,45.6440) ..
          (77.7980,46.6590) .. controls (77.2030,47.6730) and (76.5520,48.5730) ..
          (75.8460,49.3560) .. controls (75.1390,50.1410) and (74.4770,50.7850) ..
          (73.8610,51.2880) -- (74.2810,51.7090) .. controls (75.1780,51.1910) and
          (76.0620,50.5360) .. (76.9370,49.7440) .. controls (77.8120,48.9540) and
          (78.5990,48.0470) .. (79.3000,47.0250) .. controls (80.0000,46.0040) and
          (80.5670,44.8660) .. (81.0020,43.6130) .. controls (81.4350,42.3610) and
          (81.6530,41.0060) .. (81.6530,39.5500) .. controls (81.6530,38.2350) and
          (81.3910,37.0130) .. (80.8660,35.8860) .. controls (80.3410,34.7590) and
          (79.4760,33.6490) .. (78.2720,32.5570) -- (77.7250,32.9360) .. controls
          (78.1600,33.5240) and (78.5170,34.0760) .. (78.7970,34.5940) .. controls
          (79.0770,35.1120) and (79.2970,35.6240) .. (79.4580,36.1270) -- cycle;
    \end{scope}
    \begin{scope}[cm={{0.59667,0.0,0.0,0.59667,(255.30994,548.32809)}}]
      \path[draw=black,miter limit=10.00,line width=0.444pt] (712.7928,452.0403) --
        (712.7928,518.6840);
      \path[draw=black,miter limit=10.00,line width=0.444pt] (679.5439,485.3618) --
        (746.0409,485.3618) .. controls (746.0409,485.3618) and (742.3447,510.8100) ..
        (737.8839,510.8522) .. controls (733.4232,510.8944) and (729.4313,485.3626) ..
        (729.4313,485.3626) .. controls (729.4313,485.3626) and (725.4365,473.9678) ..
        (720.9780,474.0100) .. controls (716.5165,474.0530) and (712.8202,485.3626) ..
        (712.8202,485.3626) .. controls (712.8202,485.3626) and (709.1247,510.8107) ..
        (704.6639,510.8529) .. controls (700.2032,510.8951) and (696.2091,485.3626) ..
        (696.2091,485.3626) .. controls (696.2091,485.3626) and (692.2158,459.8300) ..
        (687.7550,459.8722) .. controls (683.2935,459.9152) and (679.5980,485.3626) ..
        (679.5980,485.3626) -- (679.5439,485.3618) -- cycle;
    \end{scope}
    \begin{scope}[cm={{0.55336,0.0,0.0,0.55336,(614.34819,691.55446)}}]
      \path (153.0811,367.7621) .. controls (154.6611,367.7621) and
        (155.9418,366.4814) .. (155.9418,364.9014) .. controls (155.9418,363.3214) and
        (154.6611,362.0406) .. (153.0811,362.0406) .. controls (151.7270,362.0406) and
        (150.5974,362.9851) .. (150.3018,364.2495) -- (136.1981,367.1103) .. controls
        (135.5189,365.7732) and (134.2440,364.7940) .. (132.7218,364.5192) --
        (132.4996,358.3036) .. controls (133.6670,357.8051) and (134.4870,356.6480) ..
        (134.4870,355.2969) .. controls (134.4863,353.4917) and (133.0226,352.0280) ..
        (131.2166,352.0280) .. controls (129.4114,352.0280) and (127.9470,353.4917) ..
        (127.9470,355.2977) .. controls (127.9470,356.8429) and (129.0218,358.1288) ..
        (130.4625,358.4703) -- (130.6811,364.5851) .. controls (129.4685,364.8843) and
        (128.4359,365.6332) .. (127.7707,366.6488) -- (116.2092,359.6569) .. controls
        (116.2633,359.4377) and (116.3003,359.2110) .. (116.3003,358.9755) .. controls
        (116.3003,357.3947) and (115.0196,356.1147) .. (113.4396,356.1147) .. controls
        (111.8603,356.1147) and (110.5788,357.3947) .. (110.5788,358.9755) .. controls
        (110.5788,360.5562) and (111.8596,361.8362) .. (113.4396,361.8362) .. controls
        (114.0359,361.8362) and (114.5892,361.6525) .. (115.0470,361.3406) --
        (127.0344,368.5917) .. controls (126.9988,368.8280) and (126.9751,369.0688) ..
        (126.9751,369.3147) .. controls (126.9751,370.0280) and (127.1321,370.7036) ..
        (127.4069,371.3140) -- (109.1951,389.4829) .. controls (108.3544,388.7955) and
        (107.2810,388.3821) .. (106.1099,388.3821) .. controls (105.1151,388.3821) and
        (104.1914,388.6814) .. (103.4203,389.1925) -- (94.7781,380.5503) .. controls
        (95.2344,379.9021) and (95.5077,379.1155) .. (95.5077,378.2629) .. controls
        (95.5077,376.0621) and (93.7240,374.2784) .. (91.5232,374.2784) .. controls
        (89.3225,374.2784) and (87.5388,376.0621) .. (87.5388,378.2629) .. controls
        (87.5388,380.4636) and (89.3232,382.2473) .. (91.5232,382.2473) .. controls
        (92.1255,382.2473) and (92.6914,382.1036) .. (93.2032,381.8636) --
        (101.9921,390.6532) .. controls (101.5136,391.4080) and (101.2329,392.2999) ..
        (101.2329,393.2592) .. controls (101.2329,393.6273) and (101.2773,393.9843) ..
        (101.3544,394.3288) -- (88.9003,398.5140) .. controls (88.3877,397.7421) and
        (87.5129,397.2332) .. (86.5173,397.2332) .. controls (84.9373,397.2332) and
        (83.6566,398.5140) .. (83.6566,400.0940) .. controls (83.6566,401.6740) and
        (84.9373,402.9532) .. (86.5173,402.9532) .. controls (87.9499,402.9532) and
        (89.1255,401.8977) .. (89.3344,400.5236) -- (102.2218,396.1932) .. controls
        (102.9610,397.1710) and (104.0581,397.8592) .. (105.3203,398.0651) --
        (105.3183,405.3873) .. controls (103.8568,405.7125) and (102.7627,407.0132) ..
        (102.7627,408.5732) .. controls (102.7627,410.3792) and (104.2264,411.8421) ..
        (106.0324,411.8421) .. controls (107.8383,411.8421) and (109.3020,410.3784) ..
        (109.3020,408.5732) .. controls (109.3020,407.2414) and (108.5035,406.1006) ..
        (107.3612,405.5917) -- (107.3642,397.9666) .. controls (108.7702,397.5925) and
        (109.9235,396.6095) .. (110.5279,395.3147) -- (127.0109,398.6340) .. controls
        (126.9864,398.8073) and (126.9576,398.9784) .. (126.9576,399.1577) .. controls
        (126.9576,401.2540) and (128.6576,402.9540) .. (130.7539,402.9540) .. controls
        (131.0309,402.9540) and (131.2991,402.9207) .. (131.5591,402.8644) --
        (134.2546,409.5236) .. controls (133.4769,410.1429) and (132.9680,411.0844) ..
        (132.9680,412.1570) .. controls (132.9680,412.7051) and (133.1109,413.2162) ..
        (133.3443,413.6733) -- (127.8739,419.4088) .. controls (127.8494,419.3988) and
        (127.8280,419.3836) .. (127.8020,419.3747) .. controls (126.3161,418.8392) and
        (124.6768,419.6118) .. (124.1427,421.0977) .. controls (123.6087,422.5836) and
        (124.3798,424.2221) .. (125.8657,424.7569) .. controls (127.3531,425.2918) and
        (128.9909,424.5192) .. (129.5257,423.0332) .. controls (129.8013,422.2666) and
        (129.7242,421.4621) .. (129.3857,420.7851) -- (134.7790,415.1280) .. controls
        (135.2479,415.3747) and (135.7731,415.5266) .. (136.3383,415.5266) .. controls
        (137.2235,415.5266) and (138.0220,415.1784) .. (138.6242,414.6199) --
        (148.7672,421.4384) .. controls (148.6650,421.7318) and (148.5983,422.0421) ..
        (148.5983,422.3725) .. controls (148.5983,423.9525) and (149.8790,425.2318) ..
        (151.4576,425.2318) .. controls (153.0376,425.2318) and (154.3183,423.9510) ..
        (154.3183,422.3725) .. controls (154.3183,420.7918) and (153.0376,419.5118) ..
        (151.4576,419.5118) .. controls (150.9627,419.5118) and (150.5027,419.6495) ..
        (150.0961,419.8718) -- (139.6376,412.8414) .. controls (139.6835,412.6199) and
        (139.7095,412.3910) .. (139.7095,412.1555) .. controls (139.7095,410.2925) and
        (138.1998,408.7836) .. (136.3376,408.7836) .. controls (136.2783,408.7836) and
        (136.2243,408.7977) .. (136.1665,408.7999) -- (133.3858,401.8836) .. controls
        (134.1013,401.1932) and (134.5495,400.2288) .. (134.5495,399.1562) .. controls
        (134.5495,397.0599) and (132.8495,395.3599) .. (130.7532,395.3599) .. controls
        (129.5724,395.3599) and (128.5302,395.9103) .. (127.8346,396.7569) --
        (110.9835,393.3110) .. controls (110.9835,393.2932) and (110.9855,393.2762) ..
        (110.9855,393.2584) .. controls (110.9855,392.4762) and (110.7973,391.7399) ..
        (110.4699,391.0851) -- (128.6188,372.9577) .. controls (129.4796,373.7214) and
        (130.6099,374.1895) .. (131.8507,374.1895) .. controls (132.8536,374.1895) and
        (133.7840,373.8858) .. (134.5588,373.3673) -- (143.9685,382.7769) .. controls
        (143.7862,383.1843) and (143.6788,383.6332) .. (143.6788,384.1080) .. controls
        (143.6788,385.9147) and (145.1433,387.3777) .. (146.9485,387.3777) .. controls
        (148.7536,387.3777) and (150.2173,385.9147) .. (150.2173,384.1080) .. controls
        (150.2173,382.3021) and (148.7536,380.8384) .. (146.9485,380.8384) .. controls
        (146.3655,380.8384) and (145.8255,381.0036) .. (145.3529,381.2710) --
        (135.9818,371.8991) .. controls (136.4522,371.1488) and (136.7285,370.2643) ..
        (136.7285,369.3140) .. controls (136.7285,369.2377) and (136.7205,369.1643) ..
        (136.7167,369.0888) -- (150.5870,366.2762) .. controls (151.0744,367.1584) and
        (152.0026,367.7621) .. (153.0811,367.7621) -- cycle;
      \path[fill=cffffff,line join=round,line cap=round,miter limit=4.00,line
        width=0.800pt] (118.3110,381.1890) ellipse (0.1470cm and 0.1680cm);
      \path[fill=cffffff,line join=round,line cap=round,miter limit=4.00,line
        width=0.800pt] (119.0551,396.0708) ellipse (0.1470cm and 0.1680cm);
    \end{scope}
  \end{scope}
\end{scope}

\end{tikzpicture}

